oci_close
OCI-Collection->assign
OCI8 Funktionen
PHP Manual

# OCI-Collection->append

(No version information available, might be only in CVS)

OCI-Collection->append — Hängt das Element an die Sammlung

### Beschreibung

OCI-Collection
bool append ( mixed `$value` )

Hängt das Element ans Ende der Sammlung.

### Parameter-Liste

`value`

  Der Wert der zu der Sammlung hinzugefügt werden soll. Kann eine Zeichenkette oder Nummer sein.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

### Siehe auch

- OCI-Collection->assign

oci_close
OCI-Collection->assign
OCI8 Funktionen
PHP Manual